---
title: Qubit guarantee
description: A cybersecurity specialist named Kurt uses his employers' quantum computing
  platform to help corporations nullify ransomware attacks--but a routine job goes
  far off-script when he's sent to Raleigh, North Carolina.
authors:
- 32a7b17c-8a97-45ca-8939-2d6822d2bf66
image:
  path: public/4uf6imnt4i5ga1jndrqyvlj3tn40/kola-700x350.jpg
  description: ''
in_reply_to: https://sutty.nl/lanzamiento-nueva-funci%C3%B3n-de-moderaci%C3%B3n-para-los-sitios-conectados-al-fediverso/
show_biography: true
activity: true
license: CC BY-ND 4.0
order: 11
draft: false
layout: post
uuid: 4df3cc40-0b0c-4a38-835d-fa4a69f991bf
liquid: false
usuaries:
- 1
- 534
last_modified_at: 2023-03-15 17:10:51.282147998 +00:00
---

<p>Kurt was hesitant when a self-driving car, courtesy of his client, arrived to pick him up at the RDU airport at 10 in the morning. It made a soft <em>ping</em> when he shut the door. A voice welcomed him to North Carolina before peeling off from the terminal and gliding down the highway at a cool 65 miles per hour.</p><p>The sedan’s recessed steering wheel was a bold statement, and not one that engendered trust. In New York or Seattle, streets were flecked with RFID sensors and cameras, all monitored by an obscenely expensive smart grid. Where a hi-tech precedence was already established, an autonomous vehicle didn’t come off as an overeager appeal to the future—but not so much here in Raleigh, a town that had only just started going “smart.”</p><p>Kurt checked the navigation panel. Deciding that he wasn’t at risk of being victim to an AI navigation slip up, he relaxed in the front seat. The ride was smoother than any human could manage, offsetting Kurt’s proneness to motion sickness. Sure, it was still a self-driving car in North Carolina, but it seemed like the local gov put the work in to make their roads seamless enough to handle it. He could relax some, which was great news—Kurt always did his best work in autonomous vehicles.</p><p>Judging from the attack profile that had been sent to his bosses at the cybersecurity firm Quantus, this trip to the Research Triangle Park would be a quick and painless job. The scope of the data they’d been asked to recover was on the smaller side, barely half a terabyte, and the attackers’ MO implied that they were amateurs. The profile said that they probably used AES encryption when scrambling the target’s data, the type of rookie attack that could’ve been circumvented even before quantum cybersecurity solutions entered the market. There was a good chance the hackers were using some pre-packaged subscription ransomware suite, similar to the services REvil deployed on American infrastructure in the 2020s. Cookie cutter Hacking-as-a-Service shit that should really only be used on small orgs or individuals. That is, unless you were reckless like the attackers Kurt would be handling today. For them to target a company that could afford Quantus’ services, these guys were probably desperate.</p><p>Kurt expected to get his bosses’ fix implemented on the client’s servers in a couple hours, so he had brought nothing but the clothes on his back and the Quantus laptop sitting beside him. He turned it over, flipped the metal hatches on the casing, and cracked it open. Sure the case design was aggressive, but it was all part of the show he put on for the customers. Despite Quantum Security Specialists like Kurt being IT nerds deployed to help other IT nerds, the clients still ate up the theatrics of ridged metal and vulcanized rubber. Security was implied through the military-industrial decals.</p><p>Anyway, the attack. Inside the car, Kurt scrolled through the summary onscreen. The client: a local, mid-size logistics startup native to the region, helping with food distribution to restaurants. At least that was what Kurt assumed, with a name like SpeedEats LLC. It wasn’t his job to vet the clients; it was his job to keep them entertained while the Quantus computers recovered their data. But it was fun to overwork his imagination. The brief corporate summaries deserved some backstory.</p><p>The ransomware primarily affected the SpeedEats employees’ personal information, including financial paperwork and any files that had been left on the company’s shared drive. While the hackers might have been negligent for attempting such a rudimentary extortion, it was equally outrageous for SpeedEats to disregard security protocol in the first place. It should never have been so easy to snatch their data like that. The attackers already reached out to the company with a chat client barricaded with end-to-end encryption. This locked SpeedEats into a 24/7 customer service channel from hell, hosted by the hackers. It’s a hotline created solely for nudging the startup execs to cough up the ransom. Throughout the day messages would trickle in and terrorize the victims—snippets of English whisked from Google Translate, urging SpeedEats to quit stalling and come to an agreement. Current offer was $250K, on the reasonable side for attacks like these honestly. If they paid up, the attackers claimed all would be returned to normal—files intact, directories untouched. To increase their trustworthiness, it’s good for the hackers to follow through. But unlike Quantus and their quantum decryption strategies, there was no guarantee.</p><p>Overall, pretty bad for SpeedEats. Great for Kurt though, since his job depended on corporate misfortune. This sort of debacle paid the rent; low- to mid- level attacks that required so little brain power he was reduced from a decryption expert to a human prop, running company software from his laptop and shooting SpeedEats’s jittery IT people glares so they knew he was engaging in Serious Work. Kurt never sugarcoated his role when confronting his position in cybersecurity. Once upon a time it required some talent, but now he was pretty much flown out by companies to press a button on his keyboard and look smart.</p><p><em>Ping.</em> “Route updated,” the car said in a soft voice. Kurt glanced over at the map on the dashboard, pinching the screen to see if the vehicle’s AI had decided to shave some time off his trip. He paused.</p><p>It added fifteen minutes, and it was a radically different path through Raleigh.</p><p>This was his first time visiting the city but Kurt had no doubt the map’s route had visibly changed. The new destination was a completely different street address. The car’s future path was marked by a snaking blue line, veering away from the gridded downtown to what seemed like a suburb, a nest of ranch houses branching into greenery. Wherever it was, it definitely didn’t seem like it was where Kurt was supposed to be heading.</p><p>As he tried rerouting, his efforts were met with warning beeps. No alteration allowed. The car would let him do nothing except view its course on the map.</p><p>“Maybe another office building,” Kurt muttered to himself, an attempt to bring focus back to his thoughts. It could’ve been that SpeedEats had a place on the outskirts of town, though it wouldn’t explain the car’s resistance to altering the route. He searched the startup for the first time with his attention present. When it came to his clients, Kurt preferred to let Quantus do all the background work. This problem called for further investigation. Yet not much on their website seemed out-of-character…the most noticeable omission was a lack of office locations or contact info.</p><p>Quantus put these details in the attack report. Kurt flipped his attention between his phone and the blue line creeping along the car’s navigation display, trying to match up the address his bosses gave him for the SpeedEats HQ and the address he seemed to be heading to. They were different sections of Raleigh altogether.</p><p>The bottom line was SpeedEats wouldn’t have sent out a car and locked its controls. Not only was it rude, it was illegal for autonomous vehicles to do this. Even the steering wheel wouldn’t pop out when Kurt prompted it. It remained flush with the dashboard no matter what he tapped.</p><p>Just as panic tightened in Kurt’s chest, a voice slid in through the speakers. It sounded nothing like the AI system. Deep, with strange pauses. Their cadence was full of starts and stops that no artificial voice mechanism would carry.</p><p>“Um, Mr. Leonard, can you hear me? We don’t want you to worry. You’re safe. You won’t be hurt.”</p><p>“I’m gonna need you to stop the vehicle.”</p><p>“Please give us a chance first,” the person blurted. “We really don’t mean to harm you—”</p><p>“When someone says that twice in less than a minute, you start to wonder if they really mean it.”</p><p>While he was talking, Kurt swiped through his phone and opened up the Quantus employee app. After the fingerprint ID check, he’s presented with his employee control panel. Sitting behind the Security tab was the Panic Button: a comically large red circle on his screen. Quantus played in global waters, and in preference to consistency — to keep botched deals that lead to violence as in-house secrets — the company trusted private security over local police. The company muscle was for internal use only. Quantus board members justified their existence by emphasizing the scores of bogeymen that could retaliate beyond digital means. Piss off the wrong ransomware gang and there could be actual, physical heat on them. The company’s private security force dealt in a real form of combat aggression that the IT guys like Kurt implied with their props and outfits. It was staffed with military vets who flitted between private security firms and federal “signature reduction” contract jobs for three letter agencies. Once a platform service got large enough, their clandestine operations tended to be filled with those types: elite pockets of soldiers maneuvering around the edges of corporate bureaucracy to tamp down on any trouble.</p><p>Over the past three years that he’d worked the job, Kurt hadn’t ever needed to press that Panic Button. But this voice, this speeding car, this altered route — it lit his brain with worst case scenarios. If there was ever a time to ask for company backup, this was it. The speaker came alive right as Kurt’s thumb hovered above his phone screen.</p><p>“We’d like it if you didn’t do anything too drastic, Mr. Leonard. There’s no need to call for help.”</p><p>So they could see him. Kurt froze, gazing about the car’s interior, searching for the dark scale of a camera lens.</p><p>“You haven’t even told me who you are.”</p><p>“We’re a community, Mr. Leonard. And we’re offering you triple what Quantus is paying you.”</p><p>“To do what?”</p><p>The voice sighed as if this was the response they’d been hoping for. “To do exactly what you came here for, nothing else. Just another game of decryption. We’ll see you in twenty minutes.”</p><p>Hackers calling themselves a “community” was one hell of a marketing gimmick.</p><figure><img src="https://panel.sutty.nl/rails/active_storage/blobs/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaEZDIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--6d9190f0112e701814f60e86b2e6e772a0d5a9f0/bamboo-slow.gif" class="img-fluid"></figure><p></p><p>It turned out the new destination wasn’t in a suburb but the edge of downtown. As he approached the city, Kurt passed by his fair share of identical townhouses anyway. Raleigh was couched in a bed of blooming vegetation, its neighborhoods in a forest with swaths of trees cleared for flat lawns and asphalt. The unknown voice had gone quiet for most of the ride. They refused to clarify Kurt’s questions beyond emphatic reassurances that they’d cause him no harm, that his concerns would soon be addressed once he arrived. It was impossible to tell if they were being truthful. All Kurt had was the waver in their tone, which made them sound sincere, disarming. Also, of course, the promise of a commission triple the size of a Quantus check. He could end this at any time, anyway. Hit the Panic Button, even call the police. But he was curious enough at this point he figured he might as well see if these people were serious.</p><p>The car rolled past the North Carolina State campus, flanked by monstrous brick structures and covered with crimson banners stamped with a wolf mascot. Kurt was notified of his imminent arrival by another soft ping. He slowed to a stop at a dense residential street shaded by apartment balconies and trees. There stood a man in business casual, fingers twitching for the door handle as the car parked.</p><p>“Mr. Leonard,” the man said, opening the door and trying a smile. “Thank you so much for your cooperation. I’m Connor, the main coordinator of the West Raleigh Neighborhood Smart Grid.” Connor outstretched his hand. Kurt, unmoving, glared at him over his sunglasses.</p><p>“Great. Hi. So my recommendation is you start explaining this shit and fast.”</p><p>Connor genuinely flinched. If there was one thing Kurt wasn’t feeling, it was intimidation. This man exuded the same nervous tics as any of the corporate ambassadors Kurt would’ve been meeting with anyway. And yet the trappings of an average job, like Quantus’ attack profile debriefings, didn’t apply here. No more script. Despite this sudden redirection, Kurt still felt he had the upper hand. He got out of the vehicle and put on the face of a grizzled specialist. He looked like a smartly dressed but jaded man you’d find on the cover of a paperback techno-thriller. As specialized expertise grew less important, the crucial aspect of Kurt’s job became the act of it. And, to him, this situation was no different.</p><p>“Please just follow me, Mr. Leonard,” Connor said, waving down the street. “I’d imagine there’s not much time before your employers notice your redirection, so let’s take a walk around the neighborhood and talk things over.”</p><p>Kurt could always turn back if he wanted. This was wide in the open, hemmed in by Raleigh’s passive surveillance. He didn’t have to see the camera systems and sensor networks to know they existed, but the thought of them made him feel safer…so he went for it and followed Connor’s lead.</p><p>It was a lackadaisical Thursday afternoon. The street was dotted with kids, ecstatic to be out from school for the day, riding their bikes up and down the sidewalks. Games of tag spilled onto the road. The children acted as if they owned the asphalt, not once looking around to check for any potential oncoming vehicles.</p><p>Their lack of caution was unnerving. You learned from a young age to be aware of cars’ movement, no matter where you grew up. At first Kurt wondered if this was a city-designated pedestrian street. They were increasingly rare in the States, though there was a time after the pandemic restructuring in the previous decade when urban planners seriously loved the idea of replicating Europe’s walkable street layouts. Since they never fully committed to permanent infrastructure, like car barricades on specific blocks, the concept faded along with the excitement of in-person, no social distancing engagement. The new normal turned out to not be very new. If this were one of those failed experiments though, Kurt’s phone would’ve notified him as he entered the area.</p><p>When he took out his phone to get some background on the area Kurt realized it couldn’t tell him anything. All the realtime information he’d expect to be collated from the city grid wasn’t there. The page, blank.</p><p>“No point in searching for that Mr. Leonard,” the man commented, glancing at Kurt’s phone. “That’s part of the reason why we brought you here.”</p><p>“I don’t know how to fix a sensor grid, man. You told me I’d be cracking through ransomware.”</p><p>“You will be, in a sense. I’m just taking you to the park and we can walk through it all. Take it slow. Explain anything you’d like.”</p><p>“Let’s start now,” Kurt muttered, stashing the phone away into his pants pocket. “First off, SpeedEats is a terrible name for a fake company. Work on that next time you pull a soft-kidnapping.”</p><p>Connor didn’t react initially, though a few seconds of silence got a reluctant nod out of him.</p><p>“Your comments are misguided, but fair. SpeedEats is a legitimate company since we needed a corporate entity for setting up the community food bank. It was my idea and responsibility — plus I made the website, so we decided it was best for me to introduce you to our…situation.” He flashed a grimace. “I had to embellish some details a little for Quantus, of course. Nudge the company’s neighborhood connections closer to the abstract, up the scale of our operations. Took me a while to strike the right balance on our webpage to convince your bosses to take us on. But again, please understand that it wasn’t out of malice. The fabrication was necessary to attract the attention of a company like your own.”</p><p>“Still highly illegal.”</p><p>“I’d hope that the pay will soften any hard feelings, Mr. Leonard.”</p><p>They arrived in a modest park, a small square of greenery and a swing set, wedged between more homes and apartments. Connor went and sat on a bench, offering the remaining space to Kurt. He kept standing.</p><p>“So there’s no ransomware recovery. You want me to crack something illegal, and you’re trying to get me to use company tools to do some shit that’d probably get us locked away.”</p><p>“Well, it’s uh…what we voted on at the neighborhood meeting.” Connor winced. “We’re trying to carve something out for ourselves here, Kurt. We had to resort to this. We’re desperate to retain some peace and control of our homes.”</p><p>He waved down the street at the kids, who actually had the gall to herd a cleaning robot out. It was dressed in colorful ribbons and painted so vivid that Kurt could see it from down the block. This low, rainbow half-sphere rattled across the road, readjusting its path whenever it got interrupted by a well-placed sneaker.</p><p>“The hell is going on there?” Kurt asked. “Isn’t that city property?”</p><p>“And aren’t they citizens, Mr. Leonard?”</p><p>One of the kids snatched the robot from the ground and ran for a backyard, ignoring the screams of their playmates. Connor sighed.</p><p>“We’ve built new things here. Well, partially new. The sensor grid, the robots—all that was established about two, three years back, and not by our community. Our integration with the city grid was a subtle thing. Trucks with telecom logos printed on the side dug up sidewalks and planted threads of bright cabling. They spruced up our telephone poles with cameras. A lot of the changes weren’t things you could actually see, but all of that labor was certainly visible. The workers and their bots flipping our street inside-out. Then Ms. Mwangi found a workaround to access some of the newly installed sensors’ meteorological data. It was a novelty thing, setting up a local ‘weather service’ for the block, putting updates on our community forum. Didn’t take long for others to start experimenting with the grid. Then, bit by bit, we’ve been able to make the neighborhood its own space.”</p><p>Redesigning city tech and data, snatched from the same platforms that mediated Raleigh’s web of embedded smart systems—to Kurt, this all sounded like an act of rebellion or performance art. Something that would be helmed by a hacktivist group trying to get some attention, perhaps a digital artist who’d “reclaim” the block for a week before returning it to the original state. This was absolutely mundane in comparison, a disorganized group of neighbors gradually chipping away at the integrity of the local smart grid.</p><p>“The city’s caught on,” Connor said. “So you’re actually incorrect, Mr. Leonard—there is most certainly a ransomware situation. It’s just that it’s not instigated by hackers, but by state and private actors.”</p><p>Connor leaned forward, peeking down the road. “You ever gotten a visit by those types, Mr. Leonard?”</p><p>“Don’t know what you mean.”</p><p>“They don’t lend themselves well to description. I think it’s because they’re straddling multiple roles at once. Corporate muscle, Mr. Leonard, mercenaries in all but name.” He broke his gaze from the road to look at Kurt directly. “They hate cameras and love nondescript uniforms. Creeping through our neighborhood, knocking on doors in the middle of the night.”</p><p>“You can’t be sure they’re corporate if they avoid identifying themselves, right?”</p><p>A defensive edge rose in Kurt’s tone, taking himself by surprise. Connor’s description brushed close to mechanisms of corporate bureaucracy that Kurt was all too familiar with, and hearing a third party—honestly, a victim — describe the dread that security contractors brought to them felt accusatory. The best Kurt could do was damage control. Minimize the concern that Connor felt around the predatory nature of the tinted SUVs that would trawl past.</p><p>“Our fear stems from how far they’ll take it,” Connor muttered. “How bold they might get with our friends, family. What they might do to break us and regain control of the grid.”</p><p>“Doesn’t that seem a little paranoid?”</p><p>Connor shrugged in response. It felt deserved, his lack of engagement after Kurt made a comment so belittling. Keeping up the tough guy front couldn’t stop the tendrils of guilt catching hold of him. Quantus hadn’t been involved in this case of intimidation, and yet the Panic Button didn’t seem as painless of a solution anymore. Connor tilled soil with the heel of his shoe.</p><p>“We’ve been locked out of the community sensors and data, even after multiple pleas for the platform management companies and the city to reconsider their stance.”</p><p>“And this is what you brought me out here for? To steal your chunk of the grid back, all so you can have kids play with the city’s cleaning drones like they’re basketballs?”</p><p>“We brought you here to help us keep this neighborhood in the hands of the people who live here. With your resources, all that quantum stuff? Decrypting it should be a cakewalk. Local government has never been the best with cybersecurity and you wouldn’t have to recover much. It’s way less than a terabyte. The families have pooled together enough to pay you, like I mentioned before.”</p><p>“Even if I helped you, you know they’d be right back.”</p><p>“Not when we’ve established a stronger network between projects like ours. We’re not the only community making our cities livable. If you do this, it will buy us a couple more months, and we’ll find ways to witness and support each other—to better organize. If Raleigh and the corps try locking us out again, they won’t be able to do it quietly.”</p><p>Kurt sat beside Connor. “You people have gotta be the boldest or most idiotic clients I’ve ever met.”</p><p>The kid returned with the cleaning drone, plopping it in the center of the street. Before it could return to its established route down the block, the kid placed a paper hat on the thing. Kurt didn’t have a childhood with self-aware robots keeping an eye on the streets, but if he had, playing dress up with one wouldn’t have crossed his mind. As a 2000’s baby, Kurt was raised in the fading influence of shopping malls, fast food restaurants, and strips of concrete and benches that they called parks. The third places of his childhood — those scant locations for public socializing outside of home, school, work — were anything but intentional, maintained through sheer force of will by the adolescents who loitered in the margins. To cultivate the freedom of those extinct haunts in a residential neighborhood, literally out on the streets…Kurt couldn’t help but imagine how different his youth would have been.</p><p>One of the kids returned to the cleaning robot with a smartphone, tapping at the screen with dead seriousness. They ran off, leaving the robot alone, stashing the phone away. Connor chuckled.</p><p>“The kids love to test route-finding algorithms on that thing. They’re crude programs, but it keeps them entertained. All they do is set it loose in our yards, drag it back to the street for everyone to get a try running their own circuits, and dump camera logs onto their phones.”</p><p>“Sounds like you guys have found a way to trick them into doing homework.”</p><p>“We could only wish for such, Mr. Leonard! They don’t approach their actual studies with nearly the same excitement.”</p><p>Kurt actually chuckled at that, which was his cue to drag the conversation back to business. Didn’t want to get too comfortable here. He stretched, feeling the warmth of sunlight on his neck.</p><p>“You know, when citizens have an issue they typically bring it up with the city. Not exactly typical to trick a cybersecurity firm to break out your own data.”</p><p>If Connor cared about the topic change, he didn’t show it. “Cities’ official channels are for internal damage control,” he said. “They don’t care about having any true, two-way communication. We’ve exhausted our options with them.”</p><p>Kurt let out a sigh. The worst part about all this, beyond the confusion and uncertainty, was how spontaneous this felt. Even humorous. He could have never expected to take a job like this one, but now that he was confronted with it he wasn’t even behaving right. He didn’t turn away, or press the Panic Button, or even just put in a standard call to 911. Instead, he was sitting on this bench. Genuinely having a conversation with this nervous man, this hijacker. Despite all the bad indicators, he couldn’t see this as a crisis. He turned to Connor and spoke barely above a murmur.</p><p>“Can I see the money?”</p><p>Connor brought out a thick wad of bills. It made sense to shake the digital paper trail, but that many bands were quite the shock. These people were genuinely serious. This neighborhood was willing to go to such lengths, all so they could keep their grid in their control, away from the corporations that ran them.</p><p>It took both of them by surprise when Kurt placed his computer briefcase on his lap, thumbs pressed on the clasps. Before he flipped it open he took one more glance at the dollars.</p><p>“What will you do with this place?”</p><p>“I can’t speak for all of us, Mr. Leonard. Whatever we do with all these gadgets here will be a choice we get to make ourselves, for our community’s best interest.”</p><p>“Fair…Okay.”</p><p>Kurt propped up the laptop and logged out of the Quantus app on his phone. The Panic Button was now locked away.</p><p>“I won’t help you with anything illegal,” Kurt muttered, disconnecting from Quantus servers along with the city’s Wi-Fi. “But why not a complimentary consultation on your stolen data?”</p><figure><img src="https://panel.sutty.nl/rails/active_storage/blobs/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaEpDIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--ae925d9f49728cf6024af884a3dfaccd1638d41d/72pixelstick.gif" class="img-fluid"></figure><p></p>
